class QuestionMailer < ActionMailer::Base
  default from: "contact@bouvier-signa.com"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.deliver.subject
  #
  def send_contact(contact)
    @contact = contact

    mail to: "t.blancbrude@bouvier-signa.com", :bcc => "info@nicolasbally.com" ,:reply_to => @contact.email, :subject => "Nouveau mail par le site PMR"
  end

 
end
